
@import url(navi_all_faculty.css);
@import url(forms_faculty.css);
@import url(tables.css);
@import url(homepage_faculty.css);
@import url(gallery.css);
@import url(portfolio.css);
@import url(featured_slide_faculty.css);

.campl-content-container{padding:20px;}
.campl-sub-column-left-border{border-left:1px solid #e4e4e4;margin-left:-1px}
body{
	margin:0;
	padding:0;
	font-size:13px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#979797;
	background:url("../images/featured_slide_bg.gif") top left repeat-x #2F6D82;
	}

/*img{margin:0; padding:0; border:none;}*/
.justify{text-align:justify;}
.bold{font-weight:bold;}
.center{text-align:center;}
.right{text-align:right;}
.nostart{list-style-type:none; margin:0; padding:0;}

.clear:after{content:"."; display:block; height:0; clear:both; visibility:hidden; line-height:0;}
.clear{display:inline-block;}
html[xmlns] .clear{display:block;}
* html .clear{height:1%;}

a{outline:none; text-decoration:none; color:#979797;}

.fl_left{float:left;}
.fl_right{float:right;}

.imgholder, .imgl, .imgr{padding:4px; border:1px solid #DEDACB; text-align:center;}
.imgl{float:left; margin:0 15px 15px 0; clear:left;}
.img2{float:left; margin:0 15px 15px 0; clear:left;}
.imgr{float:right; margin:0 0 15px 15px; clear:right;}
.news-pic{padding:4px; border:1px solid #DEDACB; margin-right:10px;}
.photo {
   padding: 70px 40px 30px 0;
   margin: 1px solid;
   width: 145px;
   height: 0px;
   display: block;
   left:0px;
   border-radius:4px;
   border:1px solid #DEDACB !important;
}

#undergrad{outline: medium none;width:595px; 
text-decoration:none;  height:34px; 
}
#undergrad h2{text-align:center;font-size:19px;font-weight:200; font-family:Arial, Helvetica, sans-serif;}

#table_section h1{
text-align:center; text-decoration:underline;font-weight:800; font-size:16px;
	}
	
#table_section h3{}
#table_section	hr{border-right: 0px none;
width:93.5%;

margin-left:-3.5em;
//margin-top:-7em;
//border-left: 0px none;
-moz-border-top-colors: none;
-moz-border-right-colors: none;
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
border-image: none;
height: 0px;
border-width: 1px 0px;
border-style: solid none;
border-color: rgba(0, 0, 0, 0.1) -moz-use-text-color rgba(255, 255, 255, 0.3);}

#undergraute_pgms ul li{//display: block;
width: 100%;
margin: 0px 0px 10px;
padding: 0px 0px 10px;
//padding-bottom: 8px;
//border-bottom: 1px solid #DEDACB;

}

#undergraute_pgms{
	background-color:#F9F9F9;color: #979797;line-height: 175%; margin-left:45px;padding:10px; height:15em; font-size: 18.5px;width:595px;
font-family:Helvetica,Arial,sans-serif;
	
	}


#footer_wrapper{
	
	position:absolute;
	
	
	width:1000px;
	float:right;
	
	}
/* ----------------------------------------------Wrapper-------------------------------------*/
.news_wrapper{
	
	position:absolute; 
	background-color:#F9F9F9; 
	float:right;
	//width:15%; 
	width:17.8em;
	height:245em;border-radius:5px;
    margin-left:58.2em;
	margin-top:-3.5em;
	
	}
	
	.news_wrapper>h1{   
	 // margin: 10px 0px -20px;
    padding: 5px;
	padding-bottom:0px;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    line-height: normal;
	//margin-left:11px;
	margin-top:-1px;
}
.news_wrapper a {
    color: #55ABDA;
    background-color: #F9F9F9;
	margin-right:13px;
}




#latestnews .latestnews p {
	  line-height: 175%;
	
	display:block;
    margin: 0px 0px 8px;
    padding-right:4em;
	line-spacing:8px;
	margin-left:1em;
	;
	
}
 #latestnews ul {
    list-style: outside none none;
}
 #latestnews li {
    list-style: outside none none;
}
#footer{
position:relative;

	width:1050px;
    text-align:left;
	margin-left:11.6em;
  margin:5px 10.5% 5px;
	 margin-left:10.4%
	border-radius:5px;	
	
	}
div.wrapper{
	position:relative;

	width:1050px;
    text-align:left;
	//margin-left:11.6em;
    //margin:5px 10.5% 5px;
	 //margin-left:10.4%
	border-radius:5px;
	}
#footer_wrapper{position:relative;

	width:1000px;
    text-align:left;

    margin:-15px 10.5% -5px;
	
	border-radius:5px;}

/*@media only screen and (min-width : 600px)and (max-device-width : 1280px) {
div.wrapper{margin:5px 9.1% 5px;}	
	
}
@media only screen and (min-width : 980px)and (max-device-width : 1280px) {
div.wrapper{margin:5px 0% 5px;}	
	
}
@media only screen and (min-width : 800px)and (max-device-width : 1280px) {
div.wrapper{margin:5px 0% 5px;}	
	
}
@media only screen and (min-width : 768px)and (max-device-width : 1024px) {
div.wrapper{margin:5px 0% 5px;}	
	
}
*/	
div.wrapper h1, div.wrapper h2, div.wrapper h3, div.wrapper h4, div.wrapper h5, div.wrapper h6{
	margin:0 0 15px 0;
	padding:0;
	font-size:16px;
	font-weight:normal;
	font-style:normal;
	line-height:normal;
	}

.row2, .row3, .row4{color:#979797; background-color:#F9F9F9;}

/* ----------------------------------------------Generalise-------------------------------------*/
.row3{ height:62em;}

.row4{ width:1000px}

#header, #container, #footer{
	display:block;
	//width:1100px;
	}

.rnd{
	display:block;
	width:900px;
	padding:12px 0 0 0;
	}

/* ----------------------------------------------Header-------------------------------------*/

#header{padding:25px 0 0 0;}

#header h1, #header p, #header ul{
	margin:0;
	padding:0;
	list-style:none;
	line-height:normal;
	color:#FFF !important;
	}

#header h1{font-size:26px; font-variant:small-caps; font-style:normal; }

#header .fl_right{
	display:block;
	}

#header .fl_right ul{
	margin-bottom:10px;
	font-size:11px;
	}

#header .fl_right li{
	display:inline;
	margin:0 4px 0 0;
	padding:0 6px 0 0;
	border-right:1px solid #FCFCFC;
	}

#header .fl_right li.last{
	margin:0;
	padding:0;
	border:none;
	}

/* ----------------------------------------------Content-------------------------------------*/

#container{
	width:920px;
	padding:20px;
	line-height:1.6em;
	}

#container a{
	color:#55ABDA;
	
	background-color:#F9F9F9;
	}

#container h1, #container h2, #container h3, #container h4, #container h5, #container h6{
	/*padding-bottom:8px;
	border-bottom:1px solid #DEDACB;
	width:14em;*/
	
	}

#container .readmore{
	display:block;
	width:100%;
	text-align:right;
	line-height:normal;
	}

#content{
	display:block;
	float:left;
	width:600px;
	}

/* ------Comments-----*/

#comments{margin-bottom:40px;}

#comments .commentlist{margin:0; padding:0;}

#comments .commentlist ul{margin:0; padding:0; list-style:none;}

#comments .commentlist li.comment_odd, #comments .commentlist li.comment_even{margin:0 0 10px 0; padding:15px; list-style:none;}

#comments .commentlist li.comment_odd{color:#666666; background-color:#F7F7F7;}
#comments .commentlist li.comment_odd a{color:#55ABDA; background-color:#F7F7F7;}

#comments .commentlist li.comment_even{color:#666666; background-color:#E8E8E8;}
#comments .commentlist li.comment_even a{color:#55ABDA; background-color:#E8E8E8;}

#comments .commentlist .author .name{font-weight:bold;}
#comments .commentlist .submitdate{font-size:smaller;}

#comments .commentlist p{margin:10px 5px 10px 0; padding:0; font-weight:normal; text-transform:none;}

#comments .commentlist li .avatar{float:right; border:1px solid #EEEEEE; margin:0 0 0 10px;}

/* ----------------------------------------------Column-------------------------------------*/

#column{
	display:block;
	float:right;
	width:300px;
	}

#column .holder, #column #featured{
	display:block;
	width:300px;
	margin-bottom:30px;
	}

#column .holder h2.title{
	display:block;
	width:100%;
	height:65px;
	margin:0;
	padding:15px 0 0 0;
	font-size:20px;
	text-transform:none;
	line-height:normal;
	border-bottom:1px dotted #999999;
	}

#column .holder h2.title img{
	float:left;
	margin:-15px 8px 0 0;
	padding:5px;
	border:1px solid #999999;
	}

#column div.imgholder{
	display:block;
	width:290px;
	margin:0 0 10px 0;
	}

#column .holder p.readmore{
	display:block;
	width:100%;

	font-weight:bold;
	text-align:right;
	line-height:normal;
	}

/* Featured Block */

#column #featured ul, #column #featured h2, #column #featured p{
	margin:0;
	padding:0;
	list-style:none;
	color:#666666;
	background-color:#F7F7F7;
	}

#column #featured a{
	color:#55ABDA;
	background-color:#F7F7F7;
	}

#column #featured li{
	display:block;
	width:250px;
	margin:0;
	padding:20px 25px;
	color:#666666;
	background-color:#F7F7F7;
	}

#column #featured li p.imgholder{
	display:block;
	width:240px;
	height:90px;
	margin:20px 0 15px 0;
	}

#column #featured li h2{
	margin:0;
	padding:0 0 8px 0;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:normal;
	border-bottom:1px dotted #999999;
	}

#container #column .readmore a{
	display:block;
	width:100%;
	margin-top:15px;
	height:auto;
	padding-left:0;
	font-weight:bold;
	text-align:right;
	line-height:normal;
	background:none;
	}

#column .latestnews{
	display:block;
	width:100%;
	margin:0;
	padding:0;
	list-style:none;
	}

#column .latestnews li{
	display:block;
	width:100%;
	height:99px;
	margin:0 0 11px 0;
	padding:0 0 21px 0;
	border-bottom:1px dotted #C7C5C8;
	overflow:hidden;
	}

#column .latestnews li.last, #column .last{
	margin-bottom:0;
	}

#column .latestnews p{
	display:inline;
	}

#column .latestnews img{
	float:left;
	margin:0 10px 0 0;
	padding:4px;
	border:1px solid #C7C5C8;
	clear:left;
	}

/* ----------------------------------------------Footer-------------------------------------*/

#footer{
	//width:920px;
	padding:5px 20px 15px 20px;
	position:relative;
	width:1008px;
    text-align:left;
  margin:5px auto 5px;
	border-radius:5px;
	
	
	}

#footer .fl_left img{margin-bottom:30px;margin-left:30px;}

#footer address{
	display:inline;
	float:left;
	margin-left:120px;
	text-transform:none;
	font-style:normal;
	line-height:1.8em;
	}

#footer .fl_right{
	display:block;
	width:400px;
	margin-left:23px;
	}

#footer .fl_right p{margin:0 0 15px 50px; padding:0; line-height:normal;}

#footer .fl_right #social{display:block; width:100%; margin:0 0 15px 0; padding:0; line-height:normal;}
#footer .fl_right #social ul{margin:0; padding:0; list-style:none;}
#footer .fl_right #social li{float:left; /* Only For IE */}
#footer .fl_right #social a{display:block; float:left; width:49px; height:49px; margin-right:20px; overflow:hidden; text-indent:-4000em; background:url("../images/social-sprite.gif") no-repeat;}
#footer .fl_right #social li.last a{margin-right:0;}

#footer .last{margin:0;}
#socialize img{ padding:-180px;
margin-left:3.8em;
}

/* ----------------------------------------------Copyright-------------------------------------*/

#copyright{
	padding:0 12px;
	}

#copyright p{
	margin:1em;
	padding:0;
	}

#copyright, #copyright a{
	color:#E6E6FA;
	}
#logo{
	position:absolute;
	background: url("../images/LuanarLogo.png");
	width:120px;
	height:143px;
	z-index:9999;
	margin-top: -25px;

}
 
#banner{
	margin-left:130px;
}
#banner a, #banner a:hover, .fl_right a{
	color:#F0EEEE;
	
}

#odd_img{width:220px; height:100px;margin-top:4.53em; position:absolute;margin-left:-23.5em;}

#even_img{background-color:#F9F9F9;color: #979797;float:right;line-height: 175%; margin-right:4.18em;margin-top:-9.8em;  font-size: 16.5px;width:495px;
font-family:Helvetica,Arial,sans-serif; }






	
	
